Can not install from Zip
#1
I have tried everything to install from zip. I moved from /media/USB to my home directory, changed permissions and owner. and when I go to install. I get "Failed to install" with Bluecop and the other 2 repositories does nothing when I go to install them.

I'm using xbmcubuntu 11
trying to install:
plugin.program.repo.installer-1.0.4.zip
repository.bluecop.xbmc-plugins.zip
script.hululibraryautoupdate-1.1.zip

Any Ideas, or do you need more info?
Reply
#2
i have same kind of your problem , im running Macbook pro OS X 10.6 Snow Leopard (latest) and using XBMC 11.0 EDEN (latest)
i downloaded the repository installer from its official page as zip file. But when i trying to upload it i couldn't see the file
any help?
Reply
#3
I can't install from zip also. I have downloaded the file skin.simplicity.2.0.8.eden.rar from http://code.google.com/p/xbmc-simplicity-beta/ but when I try to install it is unable to view the file. I downloaded it twice on two different locations to ensure the file wasn't corrupt.

Can someone please help?

Regards
Reply
#4
(2012-07-31, 10:09)deepblu Wrote: I can't install from zip also. I have downloaded the file skin.simplicity.2.0.8.eden.rar from http://code.google.com/p/xbmc-simplicity-beta/ but when I try to install it is unable to view the file. I downloaded it twice on two different locations to ensure the file wasn't corrupt.

The "Install from zip file" option in XBMC does exactly that -- it looks for files with a *.zip extension only. The file above is a *.rar file, so that's why it wasn't displayed.

Instead of using the "Install from zip" option, after you download the file, use an archive manager (you can probably just double-click on the file in file manager) to extract the skin.simplicity folder and save it to your addons folder where all your other skins are located. You can then launch XBMC and choose the option to switch to this skin.
Reply
#5
Hi artrafael, thank you very much. Silly me, I didn't even bother to look at the extension. I've got it working now. Smile
Reply
#6
I have installed KODI 18.1 on my Kindle Fire 8HD. Checking the System shows connected to internet but trying to download file source or install from zip file, all I get is can't connect to internetHuh
Reply
#7
Let me clarify the above; When I go to File Manager and click on a source I get a message box REMOTE SHARE; COULDN'T CONNECT TO NETWORK SERVER.
Reply
#8
Where are you trying to connect to? What site or server?

Have you checked in another way (e.g. a web browser) that the site is actually there and working?
|Banned add-ons (wiki)|Forum rules (wiki)|VPN policy (wiki)|First time user (wiki)|FAQs (wiki) Troubleshooting (wiki)|Add-ons (wiki)|Free content (wiki)|Debug Log (wiki)|

My Blog Posts
Reply
#9
I probably not describing by problem correctly but I will try again. I have a Kindle Fire 8HD tablet which I can load Kodi 17.6 Kyrpton which functions normally as to downloading apps, etc. When I installed Kodi 18.1 Leia, that changed. The Kodi app loaded but when I went to add source for build, it gives me an error that there is "no internet or server connection". Problem with that is the Kindle does have internet connection which is shown in the System Settings. It's almost like something is not working correctly in the 18.1 version or it's not compatible with the Kindle which again doesn't make sense since it's an Android based OS.
Reply
#10
We don't offer support for builds (in the sense that you seem to be referring to them) or their installation here.

Can you install an addon from our official built-in repo?
|Banned add-ons (wiki)|Forum rules (wiki)|VPN policy (wiki)|First time user (wiki)|FAQs (wiki) Troubleshooting (wiki)|Add-ons (wiki)|Free content (wiki)|Debug Log (wiki)|

My Blog Posts
Reply
#11
Let me explain in another way. I understand some of your restrictions but I'm talking about just the setup part of Kodi. Surely that can be discussed. When you load the Kodi app your faced with a message about your library that it contains no addons. When I go to download an addon, I get that cannot connect to internet or server  error. If I do the same thing in 17.6, I have no problems but in 18.1, I do. Example: Kodi 18.1 Going to File Manager. Click a source; Error Screen- Remote share Couldn't connect to network server.
Reply
#12
We can discuss generic and hypothetical questions all day. It won't solve your "connect to internet or server error".

So... Are the zip files containing official Kodi addons? If not, then we didn't create/endorse them. So kindly ask the people that created the zip file(s) for further support.
Got a Kodi problem? Provide us with a full Debug log (wiki) || Usefull pages: First time user (wiki) || Troubleshooting (wiki) || Free content (wiki) || Forum rules (wiki) || VPN policy (wiki)
Reply
#13
You're faced with a message that your library contains no media. That has nothing at all to do with addons.

Hence my question about whether you can install any addons from the official repo.

The next step if you cannot is a debug log (wiki) uploaded to a suitable pastebin site and their link supplied here.
|Banned add-ons (wiki)|Forum rules (wiki)|VPN policy (wiki)|First time user (wiki)|FAQs (wiki) Troubleshooting (wiki)|Add-ons (wiki)|Free content (wiki)|Debug Log (wiki)|

My Blog Posts
Reply
#14
Okay, my apologies. The fact is I cannot load any addon official or not in Kodi 18.1 whereas I can in 17.6 and nevertheless, I shouldn't get any message about not being able to connect to the network or server when the internet is connected and server is verified.   Especially when I can follow the same routine in 17.6 and everything is okay I will try to go the debug route. Thanks again.
Reply



Logout Mark Read Team Forum Stats Members Help
Can not install from Zip1
This forum uses Lukasz Tkacz MyBB addons.